Bug 729803 - Add support for new xmlrpc-c API to do GSSAPI delegation
Summary: Add support for new xmlrpc-c API to do GSSAPI delegation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: certmonger
Version: 5.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On: 727864
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 21:00 UTC by Ken Reilly
Modified: 2011-08-31 17:38 UTC (History)
6 users (show)

Fixed In Version: certmonger-0.42-1.el5_7.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 17:38:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1238 normal SHIPPED_LIVE certmonger bug fix update 2011-08-31 17:37:58 UTC

Comment 5 Jenny Galipeau 2011-08-25 13:05:50 UTC
xmlrpc-c and certmonger testing is complete - no regressions found - marking bug verified

Comment 6 errata-xmlrpc 2011-08-31 17:38:03 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1238.html


Note You need to log in before you can comment on or make changes to this bug.